/* 1840px */

@media screen and (max-width: 1840px) {
	
	
	.infomap-container {
 
    left: 0;
}
	
}

/* 1650px */

@media screen and (max-width: 1650px) {
	
	
	.infomap-container {
 
    left: 0;
}
}

/* 1550px */

@media screen and (max-width: 1550px) {
	.infomap-container {
 
    left: 0;
}
	
	
	
}
/* 1427px */

@media screen and (max-width: 1427px) {
	
	
		.infomap-container {
 
    left: 0;
}
	
}

/* 1271px */

@media screen and (max-width: 1271px) {
	
	/* .infomap-sidebar
	{
		width: 30%;
	} */
	.infomap-filter {
    width: 40%;
    left: 40%;
}
	.infomap-container {
 
   /*  left: 10vw; */
}
	}
	
	

/* 1220px */
@media screen and (max-width: 1220px) {
	
	
	
}

/* 1110px */

@media screen and (max-width: 1110px) {
	
	/* .infomap-sidebar
	{
		width: 33%;
	} */
	.infomap-filter {
    width: 46%;
    left: 38%;
}
	.infomap-search-input{
		    font-size: 18px;
			padding: 14px 10px;
			    width: 70%;
	}
	.wc_btn{
		width: 60px;
    height: 60px;

	}
	
	.floor{
	width: 60px;
    height: 60px;
}
	.infomap-clear-button{
	width: 60px;
    height: 60px;	
	}
	a.infomap-zoomin-button{
		width: 60px;
    height: 60px;
	}
	a.infomap-zoomout-button{
		width: 60px;
    height: 60px;
	}
	.floor-text {
    font-size: 10px;
   
}
.floor-numbre {
    
    font-size: 24px;
   
}
}
/* 1070px */
@media screen and (max-width: 1070px) {
	

}

/* 999px */

@media screen and (max-width: 999px) {
	
	.infomap-sidebar
	{
		width: 25%;
	}
	.infomap-filter {
    width: 50%;
    left: 48%;
}
	.wc_btn{
		top:80px;
	}
	
}

/* 964px */

@media screen and (max-width: 964px) {
	
	
	
	
}

/* 846px */

@media screen and (max-width: 846px) {
	

		.wc_btn{
		width: 50px;
    height: 50px;
	right:5px;
	}
	
	.floor{
	width: 50px;
    height: 50px;
}
	.infomap-clear-button{
	width: 50px;
    height: 50px;	
	}
	a.infomap-zoomin-button{
		width: 50px;
    height: 50px;
	}
	a.infomap-zoomout-button{
		width: 50px;
    height: 50px;
	}
	.floor-text {
    font-size: 10px;
   
}
.floor-numbre {
    
    font-size: 18px;
   
}
.infomap-search-input {
    font-size: 14px;
    padding: 12px 10px;
    width: 70%;
}
.searh-img {
  
    width: 40px;
    height: 40px;
  
    padding: 7px;
}
#navitgation-buttons{
	right:5px;
	    bottom: 12vh;
}

.infomap-filter {
    width: 45%;
    left: 45%;
	height: 40px;
}
.infomap-search-clear{
	top: 2px;
    right: 2px;
	}
	.img_pirog{
	    width: 20px;
    height: 16px;	
	}
.open-category span{
	font-size:16px;
}
.open-category {
   
    height: 40px;
   
    width: 200px;
  
    padding: 11px 20px;
  
}
.infomap-list-category h4 {
  
    font-size: 16px;
  
}

.c_text{
	 font-size: 16px;
}
.infomap-list-location[data-location="S1095"] .c_text{
	 font-size: 13px;
}
.shop_img {
    width: 70px;
    height: 50px;
    
}
.c_ul span{
	 font-size: 10px;
}
.c_floor img {
    width: 15px;
    height: 10px;
    position: relative;
    top: 1px;
}
.c_time img {
    width: 15px;
    height: 15px;
    position: relative;
    top: 4px;
}
.open_pop {
    width: 25px;
    height: 25px;
}
.open-li {
    width: 18px;
height: 25px;
}

.infomap-list-location {
  
    height: 54px;
   
}
.infomap-list-container{
	width:300px;
}
.img_pirog_close {
    width: 15px;
    height: 15px;
    position: absolute;
    right: 20px;
    top: 23px;
}
.cat-img.active{
	    height: 60px;
		padding: 23px 20px;
}
.infomap-list{
	    
    margin-top: 60px;
}
.infomap-list-category > a.active {
  
    width: 300px;
       padding: 15px 20px;
   
    top: 60px;
}
.cat_close {
    width: 15px;
    height: 15px;
	
}
.open-ul{
	    padding-top: 50px;
}
.open-ul.second.only{
	padding-top: 50px;
}
.infomap-list-category > a{
	    padding: 15px 20px;
}
}

/* 824px */

@media screen and (max-width: 824px) {
	

}


/* MOBILE */

/* 750px */

@media screen and (max-width: 750px) {
	/* .infomap-list-container{
		    overflow: hidden;
	}
	.infomap-list-container ol{
		margin-top:0;
	} */
.infomap-list {
    margin-top: 50px;
}
	
	/* .infomap-list-container */
	/* { */
		/* max-height: 100vh; */
	/* } */
	.infomap-sidebar
	{
		width: 100vw;
    padding: 0;
    top: 0;
      position: absolute;
	}
	.open-category {
    /* border-top: 2px solid #ed154b; */
    /* border-bottom: 2px solid #ed154b; */
    height: 40px;
    width: 27%;
    background: white;
    /* border-bottom: 1px solid rgba(125, 125, 133, 0.5); */
    
    width: 50px;
    z-index: 2;
    padding: 10px 14px;
    top: 5px;
    left: 5px;
}

.cat-img.active span{
	display:block;
}
.open-category span{
	margin:0;
}
.cat-img.active {
    height: 50px;
    padding: 14px 20px;
}
.img_pirog_close{
	    top: 15px;
}
.infomap-list-category > a.active {
   
    top: 50px;
}
.open-ul {
    padding-top: 50px;
}
.open-ul.second.only{
	padding-top: 50px;
}
.cat-img.active .img_pirog{
	display:none;
}

.infomap-filter {
    left: 320px;
    width: 300px;
    /* margin-bottom: 17px; */
    position: absolute;
    top: 5px;
}
.infomap-search-input {
    width: 80%;
}
.infomap-container {
    height: 100%;
    width: 100%;
    right: 0;
    top: 20px;
    left: 0;
    top: 20px;
}
.open-category span{
	display:none;
}

}

/* 668px */

@media screen and (max-width: 668px) {
	
.infomap-filter {
    left: unset;
	right:20px;
   
}

}

/* 499px */

@media screen and (max-width: 499px) {
.wc_btn {
    top: 55px;
}

.infomap-filter {
    left: 124px;
    width: 300px;
    /* margin-bottom: 17px; */
    position: absolute;
    top: 5px;
}
.infomap-portrait .infomap-list-container{
	max-height:100vh;
}
}

/* 414px */

@media screen and (max-width: 425px) {
	.open-category{
		width: 40px;
    height: 30px;
    padding: 7px 10px;
    border-radius: 5px;
	    position: absolute;
	}
	.infomap-list-container{
		position:unset;
	}
	.infomap-portrait .infomap-sidebar {
    padding: 0;
}
.searh-img {
    width: 30px;
    height: 30px;
    padding: 6px;
}
.infomap-filter {
    left: 50px;
    width: calc(100vw - 55px);
    right: unset;
    border-radius: 5px;
    height: 30px;
}
.infomap-search-input {
    font-size: 14px;
    padding: 7px 0px;
   
}
.infomap-search-clear {
    top: 4px;
    right: 6px;
    width: 18px;
    height: 18px;
}


		.wc_btn{
		width: 36px;
    height: 36px;
	right:5px;
	}
	
	.floor{
	width: 36px;
    height: 36px;
}
	.infomap-clear-button{
	width: 36px;
    height: 36px;	
	}
	a.infomap-zoomin-button{
		width: 36px;
    height: 36px;
	}
	a.infomap-zoomout-button{
		width: 36px;
    height: 36px;
	}
.floor-text {
    font-size: 7px;
    top: -5px;
}
.floor-numbre {
    font-size: 14px;
	    top: 5px;
}
.infomap-container {
   
    top: calc(100vh - 80vh);
}
.infomap-list-category h4 {
    font-size: 14px;
}
.infomap-list-category > a {
    padding: 15px 10px;
}
.cat-img.active {
    height: 47px;
    padding: 14px 10px;
    width: 40px;
    border-radius: 5px;
    height: 30px;
    box-shadow: -2px 5px 9px 3px rgba(0, 0, 0, 0.14);
	top:5px;
	left:5px;
}
.cat-img.active span {
    display: none;
}
.infomap-list-container.active {
    background: transparent;
    box-shadow: -2px 5px 9px 3px rgba(0, 0, 0, 0.14);
}
.img_pirog_close {
    top: 8px;
    left: 12px;
}
.infomap-list {
    margin-top: 40px;
}
.infomap-list-category > a.active {
    top: 40px;
}
.infomap-list-container {
    width: 90vw;
}
.infomap-list-category > a.active{
	width: 90vw;
}
}

	